<?xml version="1.0" encoding="UTF-8"?>
<!-- This is the XSL to render the xsl page to set controller mode attributes.  The associated web plugin is the ControllerExecWebPlugin. -->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
	<!-- Include some common templates created by SS -->
	<xsl:import href="Utils.xsl"/>
	
	
	<xsl:template match="OMA">
		<!--xsl:call-template name="scripts"/-->
		<DataArea printable="false" email="false" validate="false" Refresh="false" exportdata="false" onLoad="true">
			<xsl:attribute name="submit">./SubmitForm?plugin=com.dell.sm.webplugins.ControllerExecWebPlugin&amp;ControllerOID=<xsl:value-of select="ControllerOID"/>&amp;ControllerName=<xsl:value-of select="ControllerName"/>&amp;Action=<xsl:value-of select="Action"/>&amp;help=cnprin&amp;</xsl:attribute>
			<xsl:attribute name="submitdisplay"><xsl:value-of select="$strConfirm"/></xsl:attribute>

			<xsl:variable name="dfltBkPg">./DataArea?plugin=com.dell.sm.webplugins.ControllerInfoWebPlugin&amp;ControllerOID=<xsl:value-of select="ControllerOID"/>&amp;ControllerName=<xsl:value-of select="ControllerName"/>&amp;help=cnprin</xsl:variable >
			<xsl:attribute name="backpagedisplayfull"><xsl:value-of select="$strPrevPage"/></xsl:attribute>
			<xsl:attribute name="backpagetarget"><xsl:call-template name="BackPage"><xsl:with-param name="defaultBackPage" select="$dfltBkPg"/></xsl:call-template></xsl:attribute>

			<PageTitle>
				<xsl:attribute name="display">
					<xsl:value-of select="$strTitlePart1"/>
					<xsl:value-of select="$strFor"/>
					<xsl:value-of select="ControllerName"/>
					<xsl:value-of select="$strTitlePart2"/>
				</xsl:attribute>
			</PageTitle>
			<AlertMessage alert="true" status="1">
				<xsl:attribute name="display"><xsl:value-of select="$strUserInfoChangeMode"/></xsl:attribute>
			</AlertMessage>
			<AlertMessage alert="true" status="3">
				<xsl:attribute name="display"><xsl:value-of select="$strCautionAutoConfigFeature"/></xsl:attribute>
			</AlertMessage>
			
			<PromptText><xsl:value-of select="$strInformationAutoConfig"/></PromptText>
	
		</DataArea>
	</xsl:template>
</xsl:stylesheet>
