<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strID"><!--XLATESTART-->ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStatus"><!--XLATESTART-->Condition<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strName"><!--XLATESTART-->Nom<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlotID"><!--XLATESTART-->N° de logement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strState"><!--XLATESTART-->État<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChanType"><!--XLATESTART-->Type de connecteur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExecute"><!--XLATESTART-->Exécuter<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoTask"><!--XLATESTART-->Aucune tâche n'est disponible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTasks"><!--XLATESTART-->Tâches<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidString"><!--XLATESTART-->Seuls les caractères alphanumériques, les espaces, les traits de soulignement et les tirets sont valides.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidStringNoSpace"><!--XLATESTART-->Seuls les caractères alphanumériques, les traits de soulignement et les tirets sont valides.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartSpace"><!--XLATESTART-->Le nom ne peut pas commencer ou se terminer par un espace.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknown"><!--XLATESTART-->Inconnu<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotApplicable"><!--XLATESTART-->Inapplicable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotAvailable"><!--XLATESTART-->Non disponible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDefault"><!--XLATESTART-->Par défaut<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapacity"><!--XLATESTART-->Capacité<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUsedSpace"><!--XLATESTART-->Espace disque RAID utilisé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFreeSpace"><!--XLATESTART-->Espace disque RAID disponible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpare"><!--XLATESTART-->Disque de secours<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProductID"><!--XLATESTART-->Réf. produit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRevision"><!--XLATESTART-->Révision<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFWRevision"><!--XLATESTART-->Révision du micrologiciel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVendorID"><!--XLATESTART-->Réf. fournisseur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSerial"><!--XLATESTART-->N° de série<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExecuteButton"><!--XLATESTART-->Exécuter<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertMessage"><!--XLATESTART-->Fonction pas prise en charge :<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTermination"><!--XLATESTART-->Terminaison<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSIRate"><!--XLATESTART-->Taux SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFW"><!--XLATESTART-->Version du micrologiciel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDvr"><!--XLATESTART-->Version du pilote<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLatestFW"><!--XLATESTART-->La dernière version de micrologiciel disponible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReqFW"><!--XLATESTART-->Version de micrologiciel minimale requise<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReqDvr"><!--XLATESTART-->Version de pilote minimale requise<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorPortDvr"><!--XLATESTART-->Version du pilote Storport<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReqStorPortDvr"><!--XLATESTART-->Version du pilote Storport minimale requise<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumChannels"><!--XLATESTART-->Nombre de connecteurs<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNumExtenders"><!--XLATESTART-->Nombre d'extensions<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASPort"><!--XLATESTART-->Port SAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSIChannel"><!--XLATESTART-->Mode non RAID de canal SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDChannel"><!--XLATESTART-->Mode RAID de canal SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChannel"><!--XLATESTART-->connecteur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTargetID"><!--XLATESTART-->Réf. cible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclosureID"><!--XLATESTART-->Réf. d'enceinte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strType"><!--XLATESTART-->Protocole du bus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceProtocol"><!--XLATESTART-->Protocole de périphérique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfig"><!--XLATESTART-->Configuration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strKernelVer"><!--XLATESTART-->Version de noyau<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServiceTag"><!--XLATESTART-->Numéro de service<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetTag"><!--XLATESTART-->Numéro d'inventaire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetName"><!--XLATESTART-->Nom d'inventaire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAppVer"><!--XLATESTART-->Version de l'application<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBPPartNo"><!--XLATESTART-->Numéro de pièce du fond de panier<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSBPartNo"><!--XLATESTART-->Numéro de pièce du bus fractionné<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclPartNo"><!--XLATESTART-->Numéro de pièce de l'enceinte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceName"><!--XLATESTART-->Nom du périphérique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadCache"><!--XLATESTART-->Règle de lecture<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteCache"><!--XLATESTART-->Règle d'écriture<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePolicy"><!--XLATESTART-->Règle de cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLayout"><!--XLATESTART-->Disposition<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSize"><!--XLATESTART-->Taille<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStripeSize"><!--XLATESTART-->Taille de bande<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHBA"><!--XLATESTART-->HBA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID"><!--XLATESTART-->RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDC"><!--XLATESTART-->Concaténé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID0"><!--XLATESTART-->RAID-0<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID1"><!--XLATESTART-->RAID-1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID5"><!--XLATESTART-->RAID-5<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID6"><!--XLATESTART-->RAID-6<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID10"><!--XLATESTART-->RAID-10<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID30"><!--XLATESTART-->RAID-30<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID50"><!--XLATESTART-->RAID-50<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID60"><!--XLATESTART-->RAID-60<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID1C"><!--XLATESTART-->RAID-1 Concaténé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAID5C"><!--XLATESTART-->RAID-5 Concaténé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoRAID"><!--XLATESTART-->Pas RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVolume"><!--XLATESTART-->Volume<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strYes"><!--XLATESTART-->Oui<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNo"><!--XLATESTART-->Non<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGB"><!--XLATESTART-->Go<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGbps"><!--XLATESTART-->Gb/s<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGTPerSec"><!--XLATESTART-->GT/s<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRPM"><!--XLATESTART-->tr/min<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX"><!--XLATESTART-->X<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalHS"><!--XLATESTART-->Global<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDedHS"><!--XLATESTART-->Dédié<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadCEnabled"><!--XLATESTART-->Lecture du cache activée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadCDisabled"><!--XLATESTART-->Lecture du cache désactivée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadAhead"><!--XLATESTART-->Lecture anticipée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdapReadAhead"><!--XLATESTART-->Lecture anticipée adaptative<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoReadAhead"><!--XLATESTART-->Pas de lecture anticipée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteCEnabled"><!--XLATESTART-->Écriture sur le cache activée et protégée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteCDisabled"><!--XLATESTART-->Écriture sur le cache désactivée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteBack"><!--XLATESTART-->Écriture différée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForceWriteBack"><!--XLATESTART-->Écriture différée forcée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteThrough"><!--XLATESTART-->Écriture immédiate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteAlways"><!--XLATESTART-->Toujours activer l’écriture sur le cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDirectIO"><!--XLATESTART-->E/S directes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheIO"><!--XLATESTART-->E/S de cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str512B"><!--XLATESTART-->512 octets<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str1KB"><!--XLATESTART-->1 Ko<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str2KB"><!--XLATESTART-->2 Ko<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str4KB"><!--XLATESTART-->4 Ko<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8KB"><!--XLATESTART-->8 Ko<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16KB"><!--XLATESTART-->16 Ko<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str32KB"><!--XLATESTART-->32 Ko<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str64KB"><!--XLATESTART-->64 Ko<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str128KB"><!--XLATESTART-->128 Ko<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str256KB"><!--XLATESTART-->256 Ko<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str512KB"><!--XLATESTART-->512 Ko<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str1MB"><!--XLATESTART-->1 Mo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str2MB"><!--XLATESTART-->2 Mo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str4MB"><!--XLATESTART-->4 Mo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str8MB"><!--XLATESTART-->8 Mo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str16MB"><!--XLATESTART-->16 Mo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHendrix8"><!--XLATESTART-->PV200S / PV201S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHendrix12"><!--XLATESTART-->PV210S / PV211S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strZappa"><!--XLATESTART-->PV220S / PV221S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCandy"><!--XLATESTART-->PV215A / PV216A<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPompano"><!--XLATESTART-->MD1000<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackPlane"><!--XLATESTART-->Fond de panier<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnified"><!--XLATESTART-->Unifié<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strJoined"><!--XLATESTART-->Joint(s)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSplit"><!--XLATESTART-->Fractionnement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClustered"><!--XLATESTART-->En cluster<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStopped"><!--XLATESTART-->Arrêté<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlow"><!--XLATESTART-->Lente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMedium"><!--XLATESTART-->Média<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFast"><!--XLATESTART-->Rapide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSISSD"><!--XLATESTART-->Disque SSD SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSIHDD"><!--XLATESTART-->Disque dur SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSCSI"><!--XLATESTART-->SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATA"><!--XLATESTART-->SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSAS"><!--XLATESTART-->SAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASandSATA"><!--XLATESTART-->SAS, SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATASSD"><!--XLATESTART-->Disque électronique SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAHDD"><!--XLATESTART-->Disque dur SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASSSD"><!--XLATESTART-->Disque électronique SAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASHDD"><!--XLATESTART-->Disque dur SAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSSD"><!--XLATESTART-->Disque SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSSDandHDD"><!--XLATESTART-->Disque dur SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDD"><!--XLATESTART-->Disque dur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str4K"><!--XLATESTART-->4 Ko<!--XLATESTOP--></xsl:variable>
<xsl:variable name="str512"><!--XLATESTART-->512 O<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSectorTypeMixed"><!--XLATESTART-->512 O,4 Ko<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASHDDandSSD"><!--XLATESTART-->Disque dur SAS, SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATAHDDandSSD"><!--XLATESTART-->Disque dur SATA, SSD<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTapeMedia"><!--XLATESTART-->Bande<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIDE"><!--XLATESTART-->IDE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPort"><!--XLATESTART-->Port :<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLUN"><!--XLATESTART-->LUN :<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strID2"><!--XLATESTART-->ID :<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWideTerm"><!--XLATESTART-->Wide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNarrowTerm"><!--XLATESTART-->Narrow<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoTerm"><!--XLATESTART-->Sans terminaison<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOther"><!--XLATESTART-->Autre<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOK"><!--XLATESTART-->OK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonCritical"><!--XLATESTART-->Non critique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCritical"><!--XLATESTART-->Critique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonRecoverable"><!--XLATESTART-->Irrécupérable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNA"><!--XLATESTART-->-<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReady"><!--XLATESTART-->Prêt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailed"><!--XLATESTART-->En échec<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnline"><!--XLATESTART-->En ligne<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOffline"><!--XLATESTART-->Hors ligne<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegraded"><!--XLATESTART-->Dégradé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecovering"><!--XLATESTART-->En cours de récupération<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoved"><!--XLATESTART-->Supprimé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResyncing"><!--XLATESTART-->En cours de resynchronisation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineResync"><!--XLATESTART-->En ligne, En cours de resynchronisation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRegen"><!--XLATESTART-->En cours de régénération<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineRegenFormat"><!--XLATESTART-->En ligne, En cours de régénération, En cours de formatage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineRegen"><!--XLATESTART-->En ligne, En cours de régénération<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuilding"><!--XLATESTART-->En cours de recréation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconstructing"><!--XLATESTART-->Reconstruction<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotReady"><!--XLATESTART-->Pas prêt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineUnReadable"><!--XLATESTART-->En ligne, Illisible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRescan"><!--XLATESTART-->Analyser de nouveau<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFlush"><!--XLATESTART-->Vider<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableAlarm"><!--XLATESTART-->Activer l'alarme<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableAlarm"><!--XLATESTART-->Désactiver l'alarme<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuietAlarm"><!--XLATESTART-->Arrêter l'alarme sonore<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTestAlarm"><!--XLATESTART-->Tester l'alarme<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuildRate"><!--XLATESTART-->Taux de recréation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetRebuildRate"><!--XLATESTART-->Définir le taux de recréation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCreateVD"><!--XLATESTART-->Créer un disque virtuel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetConfig"><!--XLATESTART-->Redéfinir la configuration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExportLog"><!--XLATESTART-->Journal d'exportation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseIO"><!--XLATESTART-->Interrompre les E/S temporairement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResumeIO"><!--XLATESTART-->Reprendre les E/S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecondition"><!--XLATESTART-->Reconditionner la batterie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnabled"><!--XLATESTART-->Activé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->Désactivé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDetected"><!--XLATESTART-->Détecté<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClear"><!--XLATESTART-->Effacer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCleared"><!--XLATESTART-->Effacé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuiet"><!--XLATESTART-->Silencieux<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRechargeBattery"><!--XLATESTART-->Reconditionner la batterie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetTagData"><!--XLATESTART-->Définir des données d'inventaire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetCacheMode"><!--XLATESTART-->Définition du mode de mise en cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDownloadFW"><!--XLATESTART-->Télécharger le micrologiciel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetTempData"><!--XLATESTART-->Définir les valeurs des capteurs de température<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetAllTempData"><!--XLATESTART-->Définir toutes les valeurs pour les capteurs de température<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconfig"><!--XLATESTART-->Reconfigurer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormat"><!--XLATESTART-->Formater<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelFormat"><!--XLATESTART-->Annuler le formatage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRecover"><!--XLATESTART-->Restauration des segments morts<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoveDeadDisks"><!--XLATESTART-->Suppression des segments morts<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDelete"><!--XLATESTART-->Supprimer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCheckConsistency"><!--XLATESTART-->Vérifier la cohérence<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInitialize"><!--XLATESTART-->Initialiser<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFastInitialize"><!--XLATESTART-->Initialisation rapide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSlowInitialize"><!--XLATESTART-->Initialisation lente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfigDedHS"><!--XLATESTART-->Attribution/Annulation de l'attribution d'un disque de secours dédié<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBlink"><!--XLATESTART-->Clignotement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnBlink"><!--XLATESTART-->Arrêter le clignotement de la LED<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRename"><!--XLATESTART-->Renommer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelCheckConsistency"><!--XLATESTART-->Annuler la vérification de la cohérence<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelInit"><!--XLATESTART-->Annuler l'initialisation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSplitMirror"><!--XLATESTART-->Fractionner en miroir<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnMirror"><!--XLATESTART-->Annuler la mise en miroir<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelRebuild"><!--XLATESTART-->Annuler la recréation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseCheckConsistency"><!--XLATESTART-->Interrompre temporairement la vérification de la cohérence<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResumeCheckConsistency"><!--XLATESTART-->Reprendre la vérification de la cohérence<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelReconfig"><!--XLATESTART-->Annuler la reconfiguration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelBGI"><!--XLATESTART-->Annulation de l'initialisation en arrière-plan<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiags"><!--XLATESTART-->Diagnostics<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRebuild"><!--XLATESTART-->Recréer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssignGlobalHS"><!--XLATESTART-->Attribuer un disque de secours global<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnassignGlobalHS"><!--XLATESTART-->Annuler l'attribution du disque de secours global<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreparetoRemove"><!--XLATESTART-->Préparer au retrait<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelDiags"><!--XLATESTART-->Annuler les diagnostics<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVerify"><!--XLATESTART-->Vérification<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelVerify"><!--XLATESTART-->Annuler la vérification<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclID"><!--XLATESTART-->Réf. d'enceinte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinWarnState"><!--XLATESTART-->Le seuil minimal d'avertissement a été dépassé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinFailureState"><!--XLATESTART-->Le seuil minimal d'échec a été dépassé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxWarnState"><!--XLATESTART-->Le seuil maximal d'avertissement a été dépassé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxFailureState"><!--XLATESTART-->Le seuil maximal d'échec été dépassé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinWarnThresh"><!--XLATESTART-->Seuil minimal d'avertissement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxWarnThresh"><!--XLATESTART-->Seuil maximal d'avertissement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinFailureThresh"><!--XLATESTART-->Seuil minimal d'échec<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxFailureThresh"><!--XLATESTART-->Seuil maximal d'échec<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarnThresh"><!--XLATESTART-->Seuil d'avertissement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailureThresh"><!--XLATESTART-->Seuil d'échec<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinimum"><!--XLATESTART-->Minimal<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaximum"><!--XLATESTART-->Maximum<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartNo"><!--XLATESTART-->Numéro de pièce<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeed"><!--XLATESTART-->Vitesse<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclAlarm"><!--XLATESTART-->Alarme pour l'enceinte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strADName"><!--XLATESTART-->Disque physique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDName"><!--XLATESTART-->Disque physique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectTask"><!--XLATESTART-->Tâches disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefresh"><!--XLATESTART-->Actualiser<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnavaliable"><!--XLATESTART-->Non disponible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlarmState"><!--XLATESTART-->État d'alarme<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSmartAlert"><!--XLATESTART-->Détection d'une alerte SMART<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInitializing"><!--XLATESTART-->Initialisation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCI"><!--XLATESTART-->Logement PCI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEmbedded"><!--XLATESTART-->Intégré<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegreesC"><!--XLATESTART-->°C<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChangePolicy"><!--XLATESTART-->Changer de règle<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReading"><!--XLATESTART-->Valeur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEllipse"><!--XLATESTART-->...<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRechargeCount"><!--XLATESTART-->Nombre de recharges<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxRechargeCount"><!--XLATESTART-->Nombre maximal de recharges<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBattery"><!--XLATESTART-->Batterie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryTasks"><!--XLATESTART-->Tâches de batterie<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProgress"><!--XLATESTART-->Avancement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPercComp"><!--XLATESTART-->% effectué<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableWriteCache"><!--XLATESTART-->Activer l'écriture sur le cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableWriteCache"><!--XLATESTART-->Désactiver l'écriture sur le cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableSTS"><!--XLATESTART-->Activer l'arrêt thermique SMART<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableSTS"><!--XLATESTART-->Désactiver l'arrêt thermique SMART<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclWriteCacheMode"><!--XLATESTART-->Mode d'écriture sur le cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetWriteCacheMode"><!--XLATESTART-->Définition du mode d'écriture sur le cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCtrlIOBusy"><!--XLATESTART-->Le test d'E/S est en cours<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBGIInitState"><!--XLATESTART-->Initialisation en arrière-plan<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRelayout"><!--XLATESTART-->Sans relais<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRescanning"><!--XLATESTART-->Nouvelle analyse<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBlinking"><!--XLATESTART-->Clignotant<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagsRunning"><!--XLATESTART-->Les diagnostics ont été lancés<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoMedia"><!--XLATESTART-->Pas de média<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMissing"><!--XLATESTART-->Manquant<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedRedundancy"><!--XLATESTART-->Perte de la redondance<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailingRedundancy"><!--XLATESTART-->Dégradation de la redondance<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedRedFailed"><!--XLATESTART-->Perte de la redondance dégradée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailing"><!--XLATESTART-->En cours de dégradation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIOErrorState"><!--XLATESTART-->Erreur d'E/S<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotInstalledState"><!--XLATESTART-->Pas installé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResetState"><!--XLATESTART-->En cours de réinitialisation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInactiveState"><!--XLATESTART-->Inactif<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerHighState"><!--XLATESTART-->Pleine puissance<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerLowState"><!--XLATESTART-->Basse puissance<!--XLATESTOP--></xsl:variable>
<!-- strChargingState is old var. Need to split charging and reconditioning -->
<xsl:variable name="strChargingState"><!--XLATESTART-->Reconditionnement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconditioning"><!--XLATESTART-->Reconditionnement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCharging"><!--XLATESTART-->En cours de chargement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPermanentlyDegraded"><!--XLATESTART-->Dégradé en permanence<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIncompatible"><!--XLATESTART-->Incompatible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonRAID"><!--XLATESTART-->Non RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpeedDecreasing"><!--XLATESTART-->Ralentissement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormatting"><!--XLATESTART-->En cours de formatage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpinDown"><!--XLATESTART-->Arrêt de rotation en cours<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOnlineUnreadable"><!--XLATESTART-->En ligne, illisible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSlot"><!--XLATESTART-->Inapplicable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfirmMsgForIMCreation"><!--XLATESTART-->Les données du disque secondaire seront perdues et le redémarrage sera forcé.\nVoulez-vous continuer ?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseResynch"><!--XLATESTART-->La resynchronisation a été interrompue temporairement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectValidTask"><!--XLATESTART-->Sélectionnez une tâche valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEncTasks"><!--XLATESTART-->Tâches d'enceinte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDTasks"><!--XLATESTART-->Tâches de disques virtuels<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strADTasks"><!--XLATESTART-->Tâches de disque physique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChannelTasks"><!--XLATESTART-->Tâches de connecteur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterMode"><!--XLATESTART-->Mode cluster<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strScsiTgId"><!--XLATESTART-->Réf. d'initiateur SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEMM"><!--XLATESTART-->EMM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFan"><!--XLATESTART-->Ventilateur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperature"><!--XLATESTART-->Capteur de température<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPwrSupply"><!--XLATESTART-->Bloc d'alimentation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPauseFormat"><!--XLATESTART-->Le formatage a été interrompu temporairement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterResetCnfg"><!--XLATESTART-->AVERTISSEMENT ! Les services de cluster (MSCS) sont en cours d'exécution. Redéfinir la configuration d'un contrôleur qui contient une ressource de cluster peut entraîner des erreurs imprévues ou un blocage du système (disque quorum). Fermez les services de cluster avant de supprimer les ressources de cluster. ÊTES-VOUS SÛR de vouloir continuer ?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterCreate"><!--XLATESTART-->AVERTISSEMENT ! Vous devez réinitialiser les deux serveurs du cluster avant de créer un volume sur le disque virtuel. Créer un volume sans réinitialiser les deux serveurs peut entraîner une perte de données. Vous pouvez créer plus de disques virtuels sans effectuer la réinitialisation tant qu'aucun volume n'est créé.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterGeneric"><!--XLATESTART-->Avertissement : Vous effectuez des opérations sur un contrôleur activé en cluster. Nous vous recommandons vivement de mettre hors tension les autres systèmes du cluster avant d'effectuer toute opération sur le contrôleur. Êtes-vous sûr de vouloir continuer ?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClusterDelete"><!--XLATESTART-->AVERTISSEMENT ! Les services de cluster (MSCS) sont en cours d'exécution. Supprimer un disque virtuel qui contient une ressource de cluster peut entraîner des erreurs imprévues ou un blocage du système (disque quorum). Fermez les services de cluster avant de supprimer les ressources de cluster. ÊTES-VOUS SÛR de vouloir continuer ?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strError"><!--XLATESTART-->Erreur !<!--XLATESTOP--></xsl:variable>
<!-- &#160; is the escape character for a blank space.-->
<xsl:variable name="strFirmwareDriverVersions"><!--XLATESTART-->Versions de micrologiciel et de pilote<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorEncl"><!--XLATESTART-->Enceintes de stockage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNegotiatedSpeed"><!--XLATESTART-->Vitesse négociée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeNegotiatedLinkSpeed"><!--XLATESTART-->Vitesse négociée de lien PCIe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCapableSpeed"><!--XLATESTART-->Vitesse possible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeMaxLinkSpeed"><!--XLATESTART-->Vitesse maximale de lien PCIe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strActive"><!--XLATESTART-->Actif<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheSize"><!--XLATESTART-->Taille de la mémoire cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadMode"><!--XLATESTART-->Mode de lecture cohérente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadState"><!--XLATESTART-->État de la lecture cohérente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadRate"><!--XLATESTART-->Taux de lecture cohérente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPatrolReadIterations"><!--XLATESTART-->Itérations de lecture cohérente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAuto"><!--XLATESTART-->Automatique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManual"><!--XLATESTART-->Manuel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAborted"><!--XLATESTART-->Abandonné<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBGIRate"><!--XLATESTART-->Taux d'initialisation en arrière-plan<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChkConsistencyRate"><!--XLATESTART-->Taux de vérification de la cohérence<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReconstructRate"><!--XLATESTART-->Taux de reconstruction<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAbortCConError"><!--XLATESTART-->Abandonner la vérification de la cohérence sur erreur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryLearnState"><!--XLATESTART-->État de charge/décharge<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryCapacityState"><!--XLATESTART-->Condition de la capacité prévue<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNextLearnCycleTime"><!--XLATESTART-->Prochain cycle de charge/décharge<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMaxLearnDelay"><!--XLATESTART-->Délai de charge/décharge maximal<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartLearn"><!--XLATESTART-->Démarrer le cycle de charge/décharge<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDelayLearn"><!--XLATESTART-->Retarder le cycle de charge/décharge<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDays"><!--XLATESTART-->Jours<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHours"><!--XLATESTART-->Heures<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDay"><!--XLATESTART-->jour<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHour"><!--XLATESTART-->heure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTimedOut"><!--XLATESTART-->Expiration du délai d'attente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIdle"><!--XLATESTART-->Inactif<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRequested"><!--XLATESTART-->Demandé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLearning"><!--XLATESTART-->En cours de charge/décharge<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPredFailure"><!--XLATESTART-->Échec prévu<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIsCertified"><!--XLATESTART-->Certifié<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetBGIRate"><!--XLATESTART-->Définir le taux d'initialisation en arrière-plan<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetCheckConRate"><!--XLATESTART-->Définir le taux de vérification de la cohérence<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetPatReadRate"><!--XLATESTART-->Définir le taux de lecture cohérente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetReconstructRate"><!--XLATESTART-->Définir le taux de reconstruction<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetPatReadMode"><!--XLATESTART-->Définir le mode de lecture cohérente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartPatRead"><!--XLATESTART-->Démarrer la lecture cohérente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStopPatRead"><!--XLATESTART-->Arrêter la lecture cohérente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearForeignConfig"><!--XLATESTART-->Supprimer la configuration étrangère<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImportForeignConfig"><!--XLATESTART-->Importer la configuration étrangère<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForeignConfigOperations"><!--XLATESTART-->Opérations de configuration étrangère<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForcedImportForeignConfig"><!--XLATESTART-->Importer/récupérer la configuration étrangère<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableCluster"><!--XLATESTART-->Activer le cluster<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableCluster"><!--XLATESTART-->Désactiver le cluster<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDumpEvents"><!--XLATESTART-->Vider les événements<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdiskClear"><!--XLATESTART-->Effacer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAdiskCancelClear"><!--XLATESTART-->Annuler la suppression<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strForeignState"><!--XLATESTART-->Étranger<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearState"><!--XLATESTART-->Effacer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnsupportedState"><!--XLATESTART-->Non pris en charge<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufactureDay"><!--XLATESTART-->Jour de fabrication<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufactureWeek"><!--XLATESTART-->Semaine de fabrication<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManufactureYear"><!--XLATESTART-->Année de fabrication<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSectorSize"><!--XLATESTART-->Taille de secteur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strT10Protection"><!--XLATESTART-->Fonctionnalité d'informations de protection T10<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASAddress"><!--XLATESTART-->Adresse SAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strT10ProtectionStatus"><!--XLATESTART-->État des informations de protection T10<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPIEncryptedDD"><!--XLATESTART-->Crypté activé PI T10<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPIDD"><!--XLATESTART-->Activé PI T10<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonPIEncryptedDD"><!--XLATESTART-->Crypté sans PI T10<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExpressDD"><!--XLATESTART-->Non crypté sans PI T10<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalStorageProperties"><!--XLATESTART-->Propriétés de stockage globales<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSmartThermalShutdown"><!--XLATESTART-->Arrêt thermique SMART<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSTS"><!--XLATESTART-->Arrêt thermique SMART<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSATARAID"><!--XLATESTART-->Mode RAID de port SATA<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASRAID"><!--XLATESTART-->Mode RAID de port SAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIDERAID"><!--XLATESTART-->Mode RAID de canal IDE<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSASNonRAID"><!--XLATESTART-->Mode non RAID de port SAS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpace"><!--XLATESTART--><xsl:text> </xsl:text><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strColon"><!--XLATESTART-->:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnclosure"><!--XLATESTART-->Enceinte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strscsicontroller"><!--XLATESTART-->Module SES SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strscsiterminator"><!--XLATESTART-->Terminateur SCSI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartParen"><!--XLATESTART-->(<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEndParen"><!--XLATESTART-->)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBackPageButton"><!--XLATESTART-->Retour à la page précédente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalRescan"><!--XLATESTART-->Nouvelle analyse globale<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDegradedRedundancy"><!--XLATESTART-->Dégradation de la redondance<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoStorageController"><!--XLATESTART-->Aucun contrôleur de stockage n'a été détecté.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDirectAttached"><!--XLATESTART-->Connecté directement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskCachePolicy"><!--XLATESTART-->Stratégie de cache de disque<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChangeControllerProperties"><!--XLATESTART-->Modifier les propriétés du contrôleur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancelCopyback"><!--XLATESTART-->Annuler le remplacement d'un membre<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLoadBalancing"><!--XLATESTART-->Équilibrer les charges<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSmarterErrorDisk"><!--XLATESTART-->Remplacement automatique de l'élément lors d'un échec prévisible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearMultipath"><!--XLATESTART-->Affichage du chemin redondant<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrevPage"><!--XLATESTART-->Retour à la page précédente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnector0"><!--XLATESTART-->Connecteur 0<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConnector1"><!--XLATESTART-->Connecteur 1<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAvailable"><!--XLATESTART-->Disponible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisconnected"><!--XLATESTART-->Déconnecté<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogicalConnector"><!--XLATESTART-->Connecteur logique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarn"><!--XLATESTART-->Avertis.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLearnMode"><!--XLATESTART-->Mode de charge/décharge<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReplaceMemberDisk"><!--XLATESTART-->Remplacement d'un disque membre<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExceedMaxVDLimit"><!--XLATESTART-->Dépasser la limite maximale du disque virtuel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnsupportedRAIDLevel"><!--XLATESTART-->Niveau de RAID non pris en charge<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMissingSpan"><!--XLATESTART-->Répartition manquante<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMissingPD"><!--XLATESTART-->Disque physique manquant<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStalePD"><!--XLATESTART-->Disque physique périmé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOrphanDrive"><!--XLATESTART-->Lecteur orphelin<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIncompatiblePD"><!--XLATESTART-->Disque physique incompatible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDHSNotAssignMsg"><!--XLATESTART-->Le disque de secours dédié n'est pas attribué à ce disque virtuel. Êtes-vous sûr de vouloir continuer ?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPinnedCache"><!--XLATESTART-->Gestion du cache préservé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiscardPinnedCache"><!--XLATESTART-->Supprimer le cache préservé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImportRecover"><!--XLATESTART-->Importer/Récupérer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDue"><!--XLATESTART-->Dû<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCopyback"><!--XLATESTART-->Attribuer un disque de secours réversible et un disque de remplacement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPDCopyback"><!--XLATESTART-->En cours de remplacement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateBeforeImport"><!--XLATESTART-->État avant l'importation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStateAfterImport"><!--XLATESTART-->État après l'importation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartialForeignVD"><!--XLATESTART-->Partiellement étranger<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommunicationLost"><!--XLATESTART-->Communication perdue<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMediaType"><!--XLATESTART-->Média<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskProtocolMsg"><!--XLATESTART-->Sélectionnez un groupe de disques virtuels<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskProtocolMsgEC"><!--XLATESTART-->Sélectionnez un groupe de disques CacheCade<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetHSProtectionPolicy"><!--XLATESTART-->Définir une règle de protection des disques de secours<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strViewHSProtectionPolicy"><!--XLATESTART-->Afficher la règle de protection des disques de secours<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInformational"><!--XLATESTART-->Informatif<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->Avertissement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHSPPolicyViolated"><!--XLATESTART-->Règle des disques de secours enfreinte<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotAssigned"><!--XLATESTART-->Pas attribué<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCVDPolicyMsg"><!--XLATESTART-->Attribuez le nombre de disques virtuels requis pour respecter la Règle de protection des disques de secours que vous avez définie. Nombre de disques minimum requis à attribuer pour ce niveau RAID :<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDedicatedHotSparePolicies"><!--XLATESTART-->Règle des disques de secours dédiés<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDLevels"><!--XLATESTART-->Niveau de RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumDHSDisks"><!--XLATESTART-->Nombre minimal de disques de secours dédiés requis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMinNumGHSDisks"><!--XLATESTART-->Nombre minimal de disques de secours globaux requis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarnLevel"><!--XLATESTART-->Niveau de gravité<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGlobalHotSparePolicies"><!--XLATESTART-->Règle des disques de secours globaux<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConsiderGHSInVDStatus"><!--XLATESTART-->Inclure le disque de secours global dans l'état du disque virtuel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageSecurityKey"><!--XLATESTART-->Gérer la clé de cryptage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecured"><!--XLATESTART-->Crypté<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecureVirtualDisk"><!--XLATESTART-->Crypter le disque virtuel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEraseASecureDisk"><!--XLATESTART-->Effacement cryptographique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearVDBadBlocks"><!--XLATESTART-->Supprimer les blocs endommagés du disque virtuel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDBadBlocks"><!--XLATESTART-->Blocs endommagés du disque virtuel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearVDBadBlockMessage"><!--XLATESTART-->La suppression des blocs endommagés du disque virtuel ne récupère pas les données perdues mais efface la table des blocs endommagés. Souhaitez-vous continuer ?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAltaVendor"><!--XLATESTART-->Fournisseur d'Alta<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAltaProductID"><!--XLATESTART-->ID de produit Alta<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAltaRevision"><!--XLATESTART-->Révision d'Alta<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEncryptionCapable"><!--XLATESTART-->Cryptable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecuredVD"><!--XLATESTART-->Créer un cryptage de disque virtuel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDTypeSelect"><!--XLATESTART-->Sélectionner un type de disque virtuel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecuredVirtualDisk"><!--XLATESTART-->Crypter le disque virtuel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityCapable"><!--XLATESTART-->Cryptable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityKeyPresent"><!--XLATESTART-->Clé de cryptage présente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strT10PICapable"><!--XLATESTART-->Capable d'informations de protection T10<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPersonalityState"><!--XLATESTART-->Mode de contrôleur actuel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLabelSecurityKeyIdentifier"><!--XLATESTART-->Identifiant de clé de cryptage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLockedPhysicalDisks"><!--XLATESTART-->Disques physiques<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBlankPassphrase"><!--XLATESTART-->Saisie de la phrase de passe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAreYouSureSecureVD"><!--XLATESTART-->Après avoir crypté un disque virtuel, vous n'êtes plus en mesure d'annuler cette opération. Êtes-vous sûr de vouloir crypter ce disque virtuel ?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriveReadCache"><!--XLATESTART-->Lecture du cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriveWriteCache"><!--XLATESTART-->Écriture sur le cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strControllerInformationPage"><!--XLATESTART-->Retour à la page Informations sur le contrôleur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStorageDashboardPage"><!--XLATESTART-->Retour à la page Tableau de bord du stockage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMirrorSetID"><!--XLATESTART-->Référence du jeu en miroir<!--XLATESTOP--></xsl:variable>
<xsl:variable name="PersistentHotSpare"><!--XLATESTART-->Disque de secours permanent<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOccupancySlotReport"><!--XLATESTART-->Affichage du rapport d'occupation des logements<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeOccupancySlotReport"><!--XLATESTART-->Rapport d'occupation des logements de baie de lecteur principal<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDimmerSwitch"><!--XLATESTART-->Gérer l'alimentation des disques physiques<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnconfiguredDrives"><!--XLATESTART-->Arrêter la rotation des disques non configurés<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnconfiguredHotspares"><!--XLATESTART-->Arrêter la rotation des disques de secours<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpindownTimeInterval"><!--XLATESTART-->Durée de l'arrêt de la rotation (en minutes)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfiguredDrives"><!--XLATESTART-->Arrêter la rotation des disques configurés<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIdleCFull"><!--XLATESTART-->Économie d'énergie de disque automatique (inactif C)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStartTime"><!--XLATESTART-->Heure de début (HH:MM)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEndTime"><!--XLATESTART-->Intervalle de temps pour l'accélération de la rotation (en heures)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerStatus"><!--XLATESTART-->État de l'alimentation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpunup"><!--XLATESTART-->Accélération de la rotation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSpundown"><!--XLATESTART-->Arrêt de la rotation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTransistion"><!--XLATESTART-->Transition<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoChangeInValue"><!--XLATESTART-->Aucune des valeurs n'a changé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataWarningLevel3"><!--XLATESTART-->Informations : Les disques physiques répertoriés ci-dessous sont en état « arrêt de la rotation ». L'exécution de cette tâche sur ces disques prendra plus de temps car il sera nécessaire d'accélérer la rotation des disques.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataWarningLevel4"><!--XLATESTART-->Informations : Le disque physique actuel est à l'état d'arrêt de la rotation. L'exécution de cette tâche sur ce disque prendra plus de temps car il sera nécessaire d'accélérer la rotation du disque.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataWarningLevel5"><!--XLATESTART-->Si vous mélangez des niveaux de RAID redondants et non-redondants sur un disque physique, vous risquez d'avoir des situations où les données d'un disque physique en échec deviendront irrécupérables. Les disques physiques indiqués ci-dessous vont avoir différents niveaux de RAID si vous continuez. Souhaitez-vous continuer ?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDataWarningLevel6"><!--XLATESTART-->Si vous mélangez des niveaux de RAID redondants et non-redondants sur un disque physique, vous risquez d'avoir des situations où les données d'un disque physique en échec deviendront irrécupérables. Les disques physiques indiqués ci-dessous vont avoir différents niveaux de RAID si vous continuez :<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDResizePossible"><!--XLATESTART-->Extension de la capacité du disque virtuel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResizeLength"><!--XLATESTART-->Taille disponible pour l'extension de la capacité<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strActionPerformed"><!--XLATESTART-->L'action effectuée a échoué :<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strViewPatrolReadReport"><!--XLATESTART-->Afficher le rapport de la lecture cohérente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strViewCheckConsistencyReport"><!--XLATESTART-->Afficher le rapport de la vérification de la cohérence<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPassed"><!--XLATESTART-->Exécuté<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectReport"><!--XLATESTART-->Sélection d'un rapport<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRptTasks"><!--XLATESTART-->Rapports disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoReports"><!--XLATESTART-->Aucun rapport disponible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityMode"><!--XLATESTART-->Mode de cryptage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLKM"><!--XLATESTART-->LKM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKM"><!--XLATESTART-->DKM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNone"><!--XLATESTART-->Aucun<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSSCCapable"><!--XLATESTART-->Compatible avec CacheCade<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageSSC"><!--XLATESTART-->Gérer CacheCade<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnhCach"><!--XLATESTART-->CacheCade<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strResizeSSC"><!--XLATESTART-->Redimensionner<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousPage"><!--XLATESTART-->Précédent<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFinish"><!--XLATESTART-->Terminer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSelectRAID"><!--XLATESTART-->Sélection du RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExpressServiceCode"><!--XLATESTART-->Code de service express<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBasicView"><!--XLATESTART-->Affichage de base<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullView"><!--XLATESTART-->Affichage complet<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExternal"><!--XLATESTART-->Externe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConvertNonRAID"><!--XLATESTART-->Convertir en disques non RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConvertRAIDCapable"><!--XLATESTART-->Convertir en disques RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIe"><!--XLATESTART-->PCIe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiskWriteCache"><!--XLATESTART-->Cache d'écriture du périphérique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strExportReliabilityLog"><!--XLATESTART-->Exporter le journal de fiabilité<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeviceLifeTimeRemaining"><!--XLATESTART-->Vie de périphérique restante<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemainingRatedWriteEndurance"><!--XLATESTART-->Endurance d'écriture nominale restante<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strModelNumber"><!--XLATESTART-->Numéro de modèle<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRAIDControllers"><!--XLATESTART-->Contrôleur(s) RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSD"><!--XLATESTART-->SSD PCIe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMidplane"><!--XLATESTART-->Fond de panier central<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHDDFirmwareVersion"><!--XLATESTART-->Afficher le rapport de version du micrologiciel de disque physique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNautils"><!--XLATESTART-->Nautilus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDup"><!--XLATESTART-->DUP<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNautilsEfi"><!--XLATESTART-->Nautilus EFI<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNautilsDos"><!--XLATESTART-->Nautilus DOS<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDupRebootReq"><!--XLATESTART-->Redémarrage du DUP requis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriverRevision"><!--XLATESTART-->Révision de pilotes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDevice"><!--XLATESTART-->Périphérique physique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDExpander"><!--XLATESTART-->Extension SSD PCIe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullInitialization"><!--XLATESTART-->Initialisation complète<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCryptographicErase"><!--XLATESTART-->Effacement cryptographique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDownStreamFw"><!--XLATESTART-->Version du micrologiciel en aval<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEMMType"><!--XLATESTART-->Type<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc1"><!--XLATESTART-->Oui<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc2"><!--XLATESTART-->Non<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc3"><!--XLATESTART-->La couverture de la garantie a expiré<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc4"><!--XLATESTART-->Lecture seule imminente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatusDesc5"><!--XLATESTART-->Lecture seule<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeSSDDevicesStatus"><!--XLATESTART-->Lecture seule<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreserveChacheStatus"><!--XLATESTART-->Cache préservé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpStreamFw"><!--XLATESTART-->Version de micrologiciel en amont<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartOfCachePool"><!--XLATESTART-->Partie du pool de cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAddPDToCachePool"><!--XLATESTART-->Ajouter au pool de cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemovePDFromCachePool"><!--XLATESTART-->Supprimer du pool de cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfirmAddToCachePool"><!--XLATESTART-->AVERTISSEMENT ! Toutes les données actuellement sur le périphérique SSD PCIe seront perdues. Êtes-vous sûr(e) de vouloir continuer<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strConfirmRemoveFromCachePool"><!--XLATESTART-->AVERTISSEMENT ! Toutes les données actuellement sur le périphérique SSD PCIe seront perdues. Êtes-vous sûr(e) de vouloir continuer ?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPhysicalDevices"><!--XLATESTART-->Périphériques physiques<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolSize"><!--XLATESTART-->Taille du pool de cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolProperties"><!--XLATESTART-->Propriétés de pool de cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolHighAvailability"><!--XLATESTART-->Haute disponibilité du pool de cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolLicenseState"><!--XLATESTART-->État des licences<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolHighAvailabilityFalsePassThrough"><!--XLATESTART-->Faux (Pass Through uniquement)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolHighAvailabilityTrue"><!--XLATESTART-->Vrai (Écriture différée possible)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCachePoolHighAvailabilityFalse"><!--XLATESTART-->Faux (Écriture immédiate uniquement)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHighAvailablityWarning"><!--XLATESTART-->AVERTISSEMENT ! Toutes les données actuellement sur le périphérique SSD PCIe seront perdues. De plus, la suppression du pool Fluid Cache de ce périphérique ne laissera plus qu'un périphérique SSD PCIe dans le pool de Fluid Cache. S'il n'y a qu'un seul périphérique SSD PCIe dans le pool Fluid Cache, les disques Fluid Cache ne pourront pas fonctionner en mode de cache Écriture différée. Tous les disques Fluid Cache fonctionneront en mode de cache Écriture immédiate. Êtes-vous sûr(e) de vouloir continuer ?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSuccess"><!--XLATESTART-->Opération terminée avec succès<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartition"><!--XLATESTART-->Partitions<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheEnabled"><!--XLATESTART-->État Fluid Cache associé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVDPartionTasks"><!--XLATESTART-->Tâches de partition disponibles<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartitionPathName"><!--XLATESTART-->Nom du périphérique<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartitionEnableFluidCache"><!--XLATESTART-->Activer Fluid Cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartitionDisableFluidCache"><!--XLATESTART-->Désactiver Fluid Cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheStoreCount"><!--XLATESTART-->Nombre d'entrepôts de cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoPartitions"><!--XLATESTART-->Aucune partition<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCachedDisks"><!--XLATESTART-->Disques Fluid Cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoving"><!--XLATESTART-->Désactivation<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWriteMode"><!--XLATESTART-->Mode de cache configuré<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheDisksWriteBackWarning"><!--XLATESTART-->Fluid Cache fonctionne actuellement en mode Écriture immédiate car un seul périphérique SSD a été attribué au pool Fluid Cache. Ajoutez des périphériques SSD au pool Fluid Cache pour permettre le mode Écriture différée.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheDisksPassWarning"><!--XLATESTART-->Fluid Cache fonctionne actuellement en mode de transfert direct (Pass Through) car aucun périphérique SSD n'a été attribué au pool Fluid Cache. Ajoutez des périphériques SSD au pool Fluid Cache pour permettre le mode Écriture différée ou Écriture immédiate.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseDuration"><!--XLATESTART-->Durée<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseEntitlementID"><!--XLATESTART-->Numéro de service du logiciel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseRemaining"><!--XLATESTART-->Période restante<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseType"><!--XLATESTART-->Type de licence<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseVendor"><!--XLATESTART-->Fournisseur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseProductID"><!--XLATESTART-->Réf. produit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseDateSold"><!--XLATESTART-->Date d'achat<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseGeneration"><!--XLATESTART-->Génération de licence<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheComponent"><!--XLATESTART-->Fluid Cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheDiskInfoMessage"><!--XLATESTART-->Pour activer Fluid Cache sur un disque ou une partition qui n'est pas en cache, naviguez jusqu'à la page ou la partition d'informations sur le disque virtuel, puis sélectionnez « Activer Fluid Cache ».<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCachePoolPCIeSSDs"><!--XLATESTART-->Périphériques SSD PCIe dans le pool Fluid Cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCachePoolPCIeSSDsInfoMessage"><!--XLATESTART-->Pour ajouter les périphériques SSD PCIe au pool Fluid Cache, naviguez jusqu'aux périphériques physiques reliés au sous-système SSD PCIe et sélectionnez « Ajouter au pool de cache »<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOpWriteMode"><!--XLATESTART-->Mode cache opérationnel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCachePool"><!--XLATESTART-->Pool Fluid Cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDirtyData"><!--XLATESTART-->Données sales<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPartitionType"><!--XLATESTART-->Partition<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVirtualDisk"><!--XLATESTART-->Disque virtuel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefreshPartition"><!--XLATESTART-->Rafraîchir les partitions<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableWithDicard"><!--XLATESTART-->Désactiver et éliminer un cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReactivate"><!--XLATESTART-->Réactiver<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRefreshFluidCache"><!--XLATESTART-->Connecter Fluid Cache<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAddToCachePoolSuccess"><!--XLATESTART-->L'ajout du périphérique SSD PCIe au pool Fluid Cache a réussi.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoveFromCachePoolSuccess"><!--XLATESTART-->La suppression du périphérique SSD PCIe du pool Fluid Cache a réussi.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableFluidSuccess"><!--XLATESTART-->Un nouveau disque Fluid Cache /dev/fldc_x_ a été créé suite à l'activation de Fluid Cache. Vous DEVEZ utiliser le nouveau disque Fluid Cache /dev/fldc_x_ pour tout accès aux données à partir de maintenant.   Tout accès supplémentaire des données au disque virtuel /dev/sd_x_ correspondant ou toute mise en cache de ses partitions peut entraîner la corruption des données.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableFluidCacheSuccess"><!--XLATESTART-->La désactivation de Fluid Cache du disque virtuel a réussi.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEnableFluidCacheonPartitionSuccess"><!--XLATESTART-->Un nouveau disque Fluid Cache /dev/fldc_x_ a été créé suite à l'activation de Fluid Cache. Vous DEVEZ utiliser le nouveau disque Fluid Cache /dev/fldc_x_ pour tout accès aux données à partir de maintenant.   Tout accès supplémentaire des données à la partition de disque virtuel correspondante /dev/sd_x_ en cours de mise en cache peut entraîner la corruption des données.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisableFluidCacheonPartitionSuccess"><!--XLATESTART-->La désactivation de Fluid Cache de la partition du disque virtuel a réussi.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAreYouSureDisableCacheonVD"><!--XLATESTART-->Fluid Cache sera désactivé pour le disque virtuel et le disque Fluid Cache correspondant sera supprimé. Êtes-vous sûr(e) de vouloir continuer ?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAreYouSureDisableCacheonVDPartition"><!--XLATESTART-->Fluid Cache sera désactivé pour la partition du disque virtuel et le disque Fluid Cache correspondant sera supprimé. Êtes-vous sûr(e) de vouloir continuer ?<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLicenseViewSubHeader"><!--XLATESTART-->Informations sur la licence<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseCapacity"><!--XLATESTART-->Limite de nœud de licence<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReactivateSuccess"><!--XLATESTART-->La réactivation du périphérique a réussi<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNotEnabled"><!--XLATESTART-->Non activé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseFeatureID"><!--XLATESTART-->ID de la fonction<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheLicenseFeatureIDDesc"><!--XLATESTART-->Description de la fonction<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReactivateVDSuccess"><!--XLATESTART-->La réactivation du disque virtuel a réussi. Vérifiez la page des disques Fluid Cache pour voir le disque Fluid Cache réactivé.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReactivatePartitionSuccess"><!--XLATESTART-->La ré-activation de la partition de disque virtuel a réussi. Vérifiez la page des disques Fluid Cache pour voir le disque Fluid Cache réactivé.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPassThrough"><!--XLATESTART-->Transfert direct (Pass Through)<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheNotConnectedError"><!--XLATESTART-->Exécutez l'opération Connexion à Fluid Cache pour obtenir tous les détails.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFluidCacheNotLicensed"><!--XLATESTART-->La licence Fluid Cache n'est pas valide. Appliquer une licence valide.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTapeLibrary"><!--XLATESTART-->Lecteurs de bandes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheTitlepart1"><!--XLATESTART-->Assistant Créer Cache Cade -<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCacheTitlepart2"><!--XLATESTART--> <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDevicePathUnavailable"><!--XLATESTART-->Chemin d'accès non disponible<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPdPICapable"><!--XLATESTART-->Capable PI T10<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeMaxLinkWidth"><!--XLATESTART-->Largeur maximale du lien PCIe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPCIeNegotiatedLinkWidth"><!--XLATESTART-->Largeur négociée du lien PCIe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChangeControllerMode"><!--XLATESTART-->Changer de mode de contrôleur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAutoConfigureRaid0"><!--XLATESTART-->Configuration automatique de RAID 0<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStash"><!--XLATESTART-->Logement de châssis avant<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strControllerInstance"><!--XLATESTART-->Instance de contrôleur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHHHL"><!--XLATESTART-->SSD PCIe dans le logement<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormfactor1"><!--XLATESTART-->2,5 pouces<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormfactor2"><!--XLATESTART-->Carte complémentaire<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFormfactor"><!--XLATESTART-->Facteur de format<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnchanged"><!--XLATESTART-->Inchangé<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubVendor"><!--XLATESTART-->Sous fabricant<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetRemainingRatedWriteEndurance"><!--XLATESTART-->Définir le seuil d'endurance d’écriture nominale restante<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNonRaidDiskCachePolicy"><!--XLATESTART-->Règle de cache de disque dur non RAID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSetDiskCachePolicy"><!--XLATESTART-->Définir la règle de cache de disque<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInconsistent"><!--XLATESTART-->Incohérente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strInvalidFileName"><!--XLATESTART-->Nom de fichier non valide<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strISECapable"><!--XLATESTART-->Compatible ISE<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
