<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strTitlePart1"><!--XLATESTART-->コントローラの外部設定ウィザード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTitlePart2"><!--XLATESTART--><!--Variable name of controller follows title2; Use this if you have to split strTitle2--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strArrayDisksTitle"><!--XLATESTART-->物理ディスク<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strClearSecuredForeignConfig"><!--XLATESTART-->暗号化された外部設定のクリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSkip"><!--XLATESTART-->スキップ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrev"><!--XLATESTART-->前のページに戻る<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTextMessage"><!--XLATESTART-->Storage Management は、1 つまたは複数の暗号化された外部設定を検出しました。 インポートプレビューの適切なパスフレーズを入力して、ロック解除 をクリックします。 暗号化されていない外部設定のインポートプレビューに進むには、スキップ をクリックします。 パスフレーズを紛失し、クリアしたい場合は、物理ディスク情報ページにある物理ディスク用の 暗号化消去 タスクを使用します。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGuideTextMessage"><!--XLATESTART-->Storage Management が、1 つまたは複数の暗号化された外部設定を検出しました。 これらの暗号化された外部設定をインポートするには、コントローラ上の暗号化を有効にする必要があります。 暗号化されていない外部設定のインポートプレビューに進むには、[スキップ] をクリックします。 パスフレーズを忘れたためクリアしたい場合は、物理ディスク情報ページにある物理ディスク用の [即時セキュア消去] タスクを使用します。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTextMessageAlert"><!--XLATESTART-->選択した暗号化キー識別子に対して入力されたパスフレーズが正しくありません。正しいパスフレーズを入力してください。他の外部設定のインポートプレビューに進むには、スキップ をクリックします。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReadPassphraseGuidelines"><!--XLATESTART-->入力されたパスフレーズは必要な形式で設定されていません。パスフレーズのガイドラインに従った形式で再度入力してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoPassphraseEntered"><!--XLATESTART-->パスフレーズが入力されていません。他の外部設定のインポートプレビューを表示するには、スキップ をクリックしてください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSkipSEDPassphraseEntry"><!--XLATESTART-->上記の暗号化された外部設定のインポートプレビューのスキップが選択されました。 スキップしますか？<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strContinueSEDPassphraseEntry"><!--XLATESTART-->上記の暗号化された外部設定のインポートプレビューの続行が選択されました。 続行してもよろしいですか？<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKMTextMessage2"><!--XLATESTART-->Dell OpenManage Storage Management は、Dell Key Manager によってロックされた 1 つまたは複数の暗号化外部ドライブを検出し、ロック解除しました。 ロック解除された外部ドライブをインポートするには、続行 をクリックします。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKMTextMessage1"><!--XLATESTART-->Dell OpenManage Storage Management は、Dell Key Manager によってロックされた 1 つまたは複数の暗号化外部ドライブを検出し、ロック解除しました。 スキップ をクリックするか、ロック解除された外部ドライブをインポートする場合は、ロック解除 をクリックします。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKMFailureTextMessage"><!--XLATESTART-->Dell Key Manager は、暗号化されているすべての外部ドライブのロック解除に失敗しました。 再試行してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKMFailureTextMessage2"><!--XLATESTART-->Dell Key Manager は、一部の暗号化外部ドライブのロック解除に失敗しました。 再試行してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDKMLockedTextMessage"><!--XLATESTART-->コントローラは暗号化されている外部ドライブの Dell Key Manager によるロックを解除できない状態になっています。 KMS-KMC 設定をチェックしてから再試行してください。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoSecurityKey"><!--XLATESTART-->コントローラに Dell Key Manager で暗号化された外部ドライブをロック解除するための暗号化キーがありません。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnlock"><!--XLATESTART-->ロック解除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strContinue"><!--XLATESTART-->続行<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
